@charset "utf-8";

/***************************************************
  products.css
***************************************************/

li.toggle-inner{
  display: block;
}

.txt-red{
  color: #e10000;
}
p.txt-01{
  margin-top: 20px;
}
span.txt-02{
  display: inline-block;
  padding: 10px;
  background-color: #FFFF99;
  border: 1px solid #333;
  margin: 15px 0;
}
table.box-table-01,table.box-table-02,table.box-table-04{
  width: 100%;
  border-right: solid 1px #e4e1da;
  border-bottom: solid 1px #e4e1da;
  margin: 15px 0;
}
table.box-table-01 th,
table.box-table-01 td,
table.box-table-02 th,
table.box-table-02 td,
table.box-table-04 th,
table.box-table-04 td,
table.box-table-05 th,
table.box-table-05 td{
  border-top: solid 1px #e4e1da;
  border-left: solid 1px #e4e1da;
  padding: 10px;
  vertical-align: middle;
}
table.box-table-01 th{
  width: 40%;
  background-color: #eeede9;
}
table.box-table-01 thead th{
  width: auto;
  background-color: #fff;
  text-align: center;
  border: solid 2px #636363;
}
table.box-table-01 td{
  width: 60%;
}
table.box-table-02 th{
  width: 20%;
  background-color: #eeede9;
}
table.box-table-02 th:first-child{
  width: 15%;
}
table.box-table-02 th:nth-child(2){
  width: 20%;
}
table.box-table-02 th:last-child{
  width: 65%;
}
table.box-table-06 th:first-child{
  width: 23%;
  text-align: center;
}
table.box-table-06 th:nth-child(2){
  width: 43%;
  text-align: center;
}
table.box-table-06 th:last-child{
  width: 35%;
  text-align: center;
}
img.img-01{
  float: right;
}
img.img-02{
  margin-top: 15px;
}
@media only screen and (max-width: 640px) {
  img.img-01{
    width: 110px;
  }
  table.box-table-03{
    width: 850px;
    margin-bottom: 20px;
  }
}
.list-anchor li,.list-anchor li:nth-child(3n){
  width: 23%;
  margin-right: 2.666%;
  display: table;
}
.list-anchor li:nth-child(4n){
  margin-right: 0;
}
.list-anchor li a{
  padding: 10px 38px 11px 10px;
  display: table-cell;
  vertical-align: middle;
}

@media only screen and (max-width: 640px) {
  .list-anchor li{
    width: 48%;
    margin-right: 4%;
    background: url(/shared/img/svg/ar07.svg)no-repeat bottom 6px center;
    display: block;
  }
  .list-anchor li:nth-child(3n){
    margin-right: 0;
  }
  .list-anchor li a{
    padding: 11px 17px 22px 17px;
    font-size: 12px;
    display: block;
  }
  img.img-01.sp-no-f{
    float: none;
    margin-top: 18px;
  }
}
.txt-03{
  font-weight: bold;
  margin-top: 10px;
}
table.box-table-04 th{
  background-color: #eeede9;
  text-align: center;
}
table.box-table-04 td.td-center{
  text-align: center;
}
p.link-01{
  display: inline-block;
  margin: 10px 0;
  padding-right: 15px;
  background: url(/shared/img/svg/ar08.svg)no-repeat center right;
  cursor: pointer;
}
p.link-02 img{
  cursor: pointer;
}
p.link-01:hover{
  text-decoration: underline;
}
p.link-03 {
  display: inline-block;
  padding: 12px 30px;
  text-align: center;
  border: solid 1px;
  margin: 15px 0;
  cursor: pointer;
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: url(/shared/img/svg/ar08.svg) no-repeat center right 8px;
}
p.link-03 a {
  text-decoration: none;
}
img.img-03{
  width: 150px;
  height: auto;
  border: 1px solid #707070;
  text-align: center;
  padding: 12px 30px;
}
p.txt-04{
  margin-top: 10px;
}
table.box-table-05{
  width: 300px;
  border-right: solid 1px #e4e1da;
  border-bottom: solid 1px #e4e1da;
  margin-top: 5px;
}
table.box-table-05 th{
  width: 80%;
  background-color: #eeede9;
}
table.box-table-05 td{
  width: 20%;
}
@media only screen and (max-width: 640px) {
  img.img-03{
    width: 100px;
  }
  table.box-table-05{
    width: 100%;
  }
}
@media only screen and (min-width: 641px) {
  p.link-03:hover {
    background-color: rgba(0,0,0,0.5);
    background-image: url(/shared/img/svg/ar02.svg);
    color: #FFF;
  }
  p.link-03:hover a {
    color: #fff;
  }
}
.area-products-faq .under-line{
  margin-top: -20px;
  padding-top: 50px;
}
@media only screen and (max-width: 640px) {
  .area-products-faq .under-line{
    margin-top: -20px;
    padding-top: 70px;
  } 
}
.under-line.icon-products{
  padding-left: 33px;
}
.under-line.anchor01{
  background: url("/customer/faq/products/img/icon01.svg")no-repeat left bottom 10px;
  background-size: 27px;
}
.under-line.anchor02{
  background: url("/customer/faq/products/img/icon02.svg")no-repeat left bottom 10px;
  background-size: 27px;
}
.under-line.anchor03{
  background: url("/customer/faq/products/img/icon03.svg")no-repeat left bottom 10px;
  background-size: 27px;
}
.under-line.anchor04{
  background: url("/customer/faq/products/img/icon04.svg")no-repeat left bottom 10px;
  background-size: 27px;
}
.under-line.anchor05{
  background: url("/customer/faq/products/img/icon05.svg")no-repeat left bottom 10px;
  background-size: 27px;
}
.under-line.anchor06{
  background: url("/customer/faq/products/img/icon06.svg")no-repeat left bottom 10px;
  background-size: 27px;
}
.under-line.anchor07{
  background: url("/customer/faq/products/img/icon07.svg")no-repeat left bottom 10px;
  background-size: 27px;
}
.under-line.anchor08{
  position: relative;
}
.under-line.anchor08:after{
  content: "";
  position: absolute;
  width: 27px;
  height: 27px;
  border-radius: 3px;
  background-color: #e10000;
  bottom: 10px;
  left: 0;
}
@media only screen and (max-width: 640px) {
  .under-line{
    padding-left: 26px;
  }
  .under-line.anchor01,.under-line.anchor02,.under-line.anchor03,.under-line.anchor04,.under-line.anchor05,.under-line.anchor06,.under-line.anchor07{
    background-position: left bottom 8px;
    background-size: 20px;
  }
  .under-line.anchor08:after{
    width: 20px;
    height: 20px;
    border-radius: 3px;
    bottom: 8px;
  }
}
.area-cap-move {
  float: left;
  width: 50%;
}
.area-cap-move img{
  max-width: 100%;
  height: auto;
}
.cap-movie{
  float: right;
  width: 50%;
}
.bottle-txt {
  float: left;
  width: 70%;
}
.area-bottle-move {
  float: right;
  width: 30%;
}
.area-bottle-move img{
  max-width: 100%;
  height: auto;
}
@media only screen and (max-width: 640px) {
  .area-cap-move {
    width: 100%;
    float: none;
  }
  .cap-movie {
    width: 100%;
    float: none;
  }
  .bottle-txt {
    width: 100%;
    float: none;
  }
  .area-bottle-move {
    width: 100%;
    float: none;
  }
}
.toggle-btn{
  cursor: auto;
  background: url("/shared/img/svg/toggle_company_Q.svg")no-repeat center left 20px;
}
@media only screen and (max-width: 640px) {
  .toggle-btn{
    background:url("/shared/img/toggle_company_Q_sp.jpg")no-repeat center left 10px;
    background-size: 16px 16px;
  }
}
body{
  position: relative;
}
.mordal-bg{
  position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 112;
    display: none;
}
.mordal-conts{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 48%;
  padding: 30px;
  box-sizing: border-box;
  width: 70%;
  max-width: 900px;
  background: #ffffff;
  z-index: 113;
  display: none;
}
.mordal-conts.moveM {
  padding: 0;
}
p.mordal-close-01 img{
  display: block;
  margin: 20px auto 0;
  cursor: pointer;
}
.box-move {
  width: 48%;
  margin: 0 auto;
  z-index: 1001;
  margin-bottom: 15px;
  position: relative;
  width: 100%;
  padding-top: 56.27%;
}
.moveM .box-move {
  margin-bottom: 0;
}
.box-move iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.mordal-conts01,.mordal-conts02,.mordal-conts03{
  display: none;
}
.mordal-conts span{
  display: block;
  width: 38px;
  height: 38px;
  cursor: pointer;
  position: absolute;
  top: -19px;
  right: -19px;
  z-index: 1002;
}
.text-indent-space{
  margin: 1em;
}

.mordal-conts.youki-mordal{
  width: 60%;
}
.mordal-conts.youki-mordal .mordal-ttl {
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 20px;
}
.mordal-conts.youki-mordal table{
  width: 100%;
}
.mordal-conts.youki-mordal table td,.mordal-conts.youki-mordal table th{
  width: 50%;
  text-align: center;
}
.mordal-conts.youki-mordal table th{
  padding-bottom: 30px;
}
.mordal-conts.youki-mordal table + p{
  margin-bottom: 20px;
}
table.simple th {
  font-weight: normal;
  vertical-align: top;
  white-space: nowrap;
}
@media only screen and (max-width: 640px) {
  .mordal-conts{
    width: 80%;
  }
  .mordal-conts span{
    width: 20px;
    height: 20px;
    top: -10px;
    right: -10px;
  }
  .mordal-conts.youki-mordal {
    width: 88%;
    padding: 15px;
  }
  .mordal-conts.youki-mordal .mordal-ttl {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .text-indent-space{
    margin: 1em 0;
  }
  .mordal-conts.youki-mordal table{
    margin-bottom: 40px;
  }
  .mordal-conts.youki-mordal table,.mordal-conts.youki-mordal tbody,.mordal-conts.youki-mordal table tr,.mordal-conts.youki-mordal table td,.mordal-conts.youki-mordal table th{
    display: block;
  }
  .mordal-conts.youki-mordal table td,.mordal-conts.youki-mordal table th{
    width: 100%;
    text-align: left;
  }
  .mordal-conts.youki-mordal table img{
    width: 80%;
    display: block;
    margin: 0 auto;
  }
  .mordal-conts.youki-mordal table th{
    padding: 0;
  }
  .mordal-conts.youki-mordal table td p{
    margin: 5px 0 20px;
  }
  .table-slide-arrow{
    position: relative;
  }
  .table-slide-arrow.after:after{
    content: "";
    width: 126px;
    height: 80px;
    background: url("/shared/img/svg/icon_cr03.svg")no-repeat;
    opacity: 0.4;
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
    margin: auto;
  }
}

/* add toggle */
.toggle-btn {
  cursor: pointer;
  background: url(/shared/img/svg/toggle_company_Q.svg)no-repeat center left 20px,url(/shared/img/svg/toggle_company_down_pc.svg)no-repeat center right 15px;
}
.toggle-btn.open{
  background: url("/shared/img/svg/toggle_company_Q.svg")no-repeat center left 20px,url("/shared/img/svg/toggle_company_up_pc.svg")no-repeat center right 15px;
}
li.toggle-inner {
  display: none;
}

.reference {
	border: solid 1px #D5D4CF;
	margin-top: 40px;
}
.reference_ttl {
	background-color: #EEEDE9;
	font-weight: bold;
	padding: 10px;
	text-align: center;
}

.reference_btn {
	padding: 20px 40px;
}
.reference_btn li {
	border: solid 1px #D5D4CF;
	width: 47%;
	float: left;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	color: #e10000;
	padding: 10px 0;
	cursor: pointer;
    background: url(/shared/img/svg/ar_side_red.svg) 98% 50% no-repeat;
}
.reference_btn li:last-child {
	float: right;
}
.reference_btn li:hover {
	opacity: 0.5;
}
.reference_thsnks {
	text-align: center;
	padding: 20px 40px;
	color: #e10000;
	font-weight: bold;
	display: none;
}
.reference_thsnks.open {
	display: block;
}
@media only screen and (max-width: 640px) {
  .toggle-btn{
    background: url("/shared/img/toggle_company_Q_sp.jpg")no-repeat center left 10px,url("/shared/img/svg/toggle_company_down_pc.svg")no-repeat center right 11px;
    background-size: 16px 16px,12px 7px;
  }
  .toggle-btn.open{
    background: url("/shared/img/toggle_company_Q_sp.jpg")no-repeat center left 10px,url("/shared/img/svg/toggle_company_up_pc.svg")no-repeat center right 11px;
    background-size: 16px 16px,12px 7px;
  }
	.reference_btn {
		padding: 20px;
	}
	.reference_btn li {
		font-size: 14px;
		background-position: 94% 50%;
	}
	.reference_thsnks {
		padding: 20px;
	}
}